etc/debug.vim etc/debugvim.txt usr/share/doc/gap-core/etc
etc/gap.vim etc/gap_indent.vim usr/share/doc/gap-core/etc
etc/README.vim-utils usr/share/doc/gap-core/etc
etc/convert.pl etc/buildman.pe usr/share/gap/etc
doc/gapmacro.tex doc/gapmacrodoc.tex doc/manualindex usr/share/gap/etc
debian/update-gap-workspace usr/bin
debian/gap.xpm usr/share/pixmaps
